.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936545;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.909989;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.064121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719216;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.063721;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.208000px;}
._1{margin-left:-1.152000px;}
._2{width:1.008000px;}
._0{width:2.064000px;}
._6{width:6.928000px;}
._5{width:16.800000px;}
._4{width:26.400000px;}
._7{width:41.768000px;}
.fc2{color:rgb(109,110,113);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.320000px;}
.fsa{font-size:24.000000px;}
.fs2{font-size:27.984000px;}
.fs7{font-size:30.800000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:350.533333px;}
.y26{bottom:370.528105px;}
.y25{bottom:400.520261px;}
.y24{bottom:417.703268px;}
.y23{bottom:437.698039px;}
.y22{bottom:470.501961px;}
.y20{bottom:487.684967px;}
.y21{bottom:492.886732px;}
.y1e{bottom:504.867974px;}
.y1f{bottom:510.069739px;}
.y1d{bottom:524.862745px;}
.y45{bottom:537.671895px;}
.y44{bottom:552.667974px;}
.y1c{bottom:556.104575px;}
.y1a{bottom:573.287582px;}
.y1b{bottom:578.489346px;}
.y19{bottom:593.282353px;}
.y43{bottom:595.156863px;}
.y18{bottom:624.524183px;}
.y9{bottom:634.727765px;}
.y42{bottom:635.458824px;}
.y16{bottom:641.707190px;}
.y17{bottom:646.908954px;}
.y41{bottom:650.454902px;}
.y8{bottom:655.028706px;}
.y15{bottom:661.701961px;}
.y40{bottom:665.450980px;}
.y58{bottom:668.106536px;}
.y7{bottom:675.329647px;}
.y3f{bottom:680.447059px;}
.y57{bottom:683.852418px;}
.y14{bottom:692.943791px;}
.y56{bottom:695.099477px;}
.y6{bottom:695.630588px;}
.y3e{bottom:701.066667px;}
.y13{bottom:710.126797px;}
.y55{bottom:710.845359px;}
.y5{bottom:715.931529px;}
.y3d{bottom:722.935948px;}
.y54{bottom:726.591242px;}
.y12{bottom:730.126255px;}
.y4{bottom:736.232471px;}
.y53{bottom:737.838301px;}
.y52{bottom:753.584183px;}
.y3{bottom:756.533412px;}
.y51{bottom:764.831242px;}
.y11{bottom:768.392810px;}
.y3c{bottom:768.861438px;}
.y50{bottom:776.078301px;}
.y3b{bottom:783.857516px;}
.y4f{bottom:787.325359px;}
.y2{bottom:788.081412px;}
.y10{bottom:794.323529px;}
.y4e{bottom:803.071242px;}
.y3a{bottom:804.477124px;}
.y1{bottom:808.382353px;}
.y4d{bottom:814.318301px;}
.y39{bottom:819.473203px;}
.y32{bottom:830.720261px;}
.y38{bottom:834.469281px;}
.y31{bottom:845.716340px;}
.y4c{bottom:846.653595px;}
.y37{bottom:849.465359px;}
.y30{bottom:866.335948px;}
.y4b{bottom:867.273203px;}
.y36{bottom:870.084967px;}
.y2f{bottom:881.332026px;}
.y35{bottom:885.081046px;}
.y2e{bottom:896.328105px;}
.y34{bottom:905.700654px;}
.y4a{bottom:907.575163px;}
.y2d{bottom:911.324183px;}
.y2c{bottom:926.320261px;}
.y49{bottom:928.194771px;}
.y2b{bottom:946.939869px;}
.y48{bottom:968.496732px;}
.y33{bottom:972.245752px;}
.y47{bottom:983.492810px;}
.y2a{bottom:992.865359px;}
.y46{bottom:998.488889px;}
.y29{bottom:1013.484967px;}
.y28{bottom:1034.104575px;}
.yf{bottom:1041.202719px;}
.yc{bottom:1061.497412px;}
.ye{bottom:1061.503660px;}
.yd{bottom:1067.745622px;}
.y5a{bottom:1086.284836px;}
.yb{bottom:1088.996471px;}
.y59{bottom:1112.209307px;}
.ya{bottom:1122.362745px;}
.ha{height:16.930320px;}
.hf{height:19.529302px;}
.h5{height:20.316384px;}
.he{height:26.039070px;}
.hc{height:26.051862px;}
.h9{height:29.040000px;}
.h7{height:31.051778px;}
.h2{height:33.874667px;}
.h4{height:34.848000px;}
.h1{height:35.594182px;}
.h8{height:35.821310px;}
.hd{height:41.526545px;}
.hb{height:45.590759px;}
.h3{height:47.458909px;}
.h6{height:71.188364px;}
.h10{height:78.155586px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:70.294118px;}
.x1{left:84.352941px;}
.xc{left:353.032680px;}
.x2{left:492.058824px;}
.x8{left:548.370035px;}
.x9{left:555.655474px;}
.x6{left:559.009128px;}
.x7{left:566.294723px;}
.x3{left:594.049340px;}
.x5{left:595.171234px;}
.x4{left:604.649693px;}
.xa{left:611.293893px;}
.xd{left:635.771242px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.884653pt;}
._1{margin-left:-0.983297pt;}
._2{width:0.860385pt;}
._0{width:1.761741pt;}
._6{width:5.913439pt;}
._5{width:14.339749pt;}
._4{width:22.533891pt;}
._7{width:35.651347pt;}
.fs6{font-size:19.904937pt;}
.fsa{font-size:20.485356pt;}
.fs2{font-size:23.885925pt;}
.fs7{font-size:26.289540pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs3{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:299.200000pt;}
.y26{bottom:316.266667pt;}
.y25{bottom:341.866667pt;}
.y24{bottom:356.533333pt;}
.y23{bottom:373.600000pt;}
.y22{bottom:401.600000pt;}
.y20{bottom:416.266667pt;}
.y21{bottom:420.706667pt;}
.y1e{bottom:430.933333pt;}
.y1f{bottom:435.373333pt;}
.y1d{bottom:448.000000pt;}
.y45{bottom:458.933333pt;}
.y44{bottom:471.733333pt;}
.y1c{bottom:474.666667pt;}
.y1a{bottom:489.333333pt;}
.y1b{bottom:493.773333pt;}
.y19{bottom:506.400000pt;}
.y43{bottom:508.000000pt;}
.y18{bottom:533.066667pt;}
.y9{bottom:541.776000pt;}
.y42{bottom:542.400000pt;}
.y16{bottom:547.733333pt;}
.y17{bottom:552.173333pt;}
.y41{bottom:555.200000pt;}
.y8{bottom:559.104000pt;}
.y15{bottom:564.800000pt;}
.y40{bottom:568.000000pt;}
.y58{bottom:570.266667pt;}
.y7{bottom:576.432000pt;}
.y3f{bottom:580.800000pt;}
.y57{bottom:583.706667pt;}
.y14{bottom:591.466667pt;}
.y56{bottom:593.306667pt;}
.y6{bottom:593.760000pt;}
.y3e{bottom:598.400000pt;}
.y13{bottom:606.133333pt;}
.y55{bottom:606.746667pt;}
.y5{bottom:611.088000pt;}
.y3d{bottom:617.066667pt;}
.y54{bottom:620.186667pt;}
.y12{bottom:623.204000pt;}
.y4{bottom:628.416000pt;}
.y53{bottom:629.786667pt;}
.y52{bottom:643.226667pt;}
.y3{bottom:645.744000pt;}
.y51{bottom:652.826667pt;}
.y11{bottom:655.866667pt;}
.y3c{bottom:656.266667pt;}
.y50{bottom:662.426667pt;}
.y3b{bottom:669.066667pt;}
.y4f{bottom:672.026667pt;}
.y2{bottom:672.672000pt;}
.y10{bottom:678.000000pt;}
.y4e{bottom:685.466667pt;}
.y3a{bottom:686.666667pt;}
.y1{bottom:690.000000pt;}
.y4d{bottom:695.066667pt;}
.y39{bottom:699.466667pt;}
.y32{bottom:709.066667pt;}
.y38{bottom:712.266667pt;}
.y31{bottom:721.866667pt;}
.y4c{bottom:722.666667pt;}
.y37{bottom:725.066667pt;}
.y30{bottom:739.466667pt;}
.y4b{bottom:740.266667pt;}
.y36{bottom:742.666667pt;}
.y2f{bottom:752.266667pt;}
.y35{bottom:755.466667pt;}
.y2e{bottom:765.066667pt;}
.y34{bottom:773.066667pt;}
.y4a{bottom:774.666667pt;}
.y2d{bottom:777.866667pt;}
.y2c{bottom:790.666667pt;}
.y49{bottom:792.266667pt;}
.y2b{bottom:808.266667pt;}
.y48{bottom:826.666667pt;}
.y33{bottom:829.866667pt;}
.y47{bottom:839.466667pt;}
.y2a{bottom:847.466667pt;}
.y46{bottom:852.266667pt;}
.y29{bottom:865.066667pt;}
.y28{bottom:882.666667pt;}
.yf{bottom:888.725333pt;}
.yc{bottom:906.048000pt;}
.ye{bottom:906.053333pt;}
.yd{bottom:911.381200pt;}
.y5a{bottom:927.205467pt;}
.yb{bottom:929.520000pt;}
.y59{bottom:949.333467pt;}
.ya{bottom:958.000000pt;}
.ha{height:14.450984pt;}
.hf{height:16.669363pt;}
.h5{height:17.341181pt;}
.he{height:22.225817pt;}
.hc{height:22.236736pt;}
.h9{height:24.787280pt;}
.h7{height:26.504446pt;}
.h2{height:28.913941pt;}
.h4{height:29.744736pt;}
.h1{height:30.381645pt;}
.h8{height:30.575512pt;}
.hd{height:35.445252pt;}
.hb{height:38.914288pt;}
.h3{height:40.508860pt;}
.h6{height:60.763289pt;}
.h10{height:66.710207pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:60.000000pt;}
.x1{left:72.000000pt;}
.xc{left:301.333333pt;}
.x2{left:420.000000pt;}
.x8{left:468.064800pt;}
.x9{left:474.283333pt;}
.x6{left:477.145867pt;}
.x7{left:483.364533pt;}
.x3{left:507.054667pt;}
.x5{left:508.012267pt;}
.x4{left:516.102667pt;}
.xa{left:521.773867pt;}
.xd{left:542.666667pt;}
}
